#!/usr/bin/env python3
#
#

import os
import sys

if sys.version_info.major < 3: print("you need to run campagne with python3") ; os._exit(1)

try: use_setuptools()
except: pass

try:
    from setuptools import setup
except Exception as ex: print(str(ex)) ; os._exit(1)

from distutils import sysconfig
site_packages_path = sysconfig.get_python_lib()

setup(
    name='campagne',
    version='13',
    url='https://pikacode.com/bthate/campagne',
    author='Bart Thate',
    author_email='bthate@dds.nl',
    description='CAMPAGNE - Behandelen met antispsychotica is langdurige mishandeling met dood tot gevolg.. ',
    license='MIT',
    include_package_data=True,
    zip_safe=False,
    install_requires=["kern"],
    packages=["campagne"],
    scripts=["bin/campagne", ],
    long_description = """ 

" 3°. indien het misdrijf wordt gepleegd door toediening van voor het leven of de gezondheid schadelijke stoffen."

Met opzet toedienen van schadelijke stoffen is mishandeling.

Noem je het een behandeling dan is van opzet geen sprake en word het een langdurige, niet te stoppen, mishandeling.

                       """,
    classifiers=[
        'Development Status :: 4 - Beta',
        'License :: OSI Approved :: MIT License',
        'Operating System :: Unix',
        'Programming Language :: Python',
        'Topic :: Software Development :: Libraries :: Python Modules'],
)
